<?xml version="1.0" encoding="UTF-8"?>
<MotionPresets>
	<name source="bounce-in-3D" target="stuit-in-3D"></name>
	<name source="bounce-out-3D" target="stuit-uit-3D"></name>
	<name source="bounce-smoosh" target="stuit-gesuis"></name>
	<name source="fly-in-blur-bottom" target="vlieg-in-onscherp-onder"></name>
	<name source="fly-in-blur-left" target="vlieg-in-onscherp-links"></name>
	<name source="fly-in-blur-right" target="vlieg-in-onscherp-rechts"></name>
	<name source="fly-in-blur-top" target="vlieg-in-onscherp-boven"></name>
	<name source="fly-in-bottom" target="vlieg-in-onder"></name>
	<name source="fly-in-left" target="vlieg-in-links"></name>
	<name source="fly-in-right" target="vlieg-in-rechts"></name>
	<name source="fly-in-top" target="vlieg-in-boven"></name>
	<name source="fly-out-bottom" target="vlieg-uit-onder"></name>
	<name source="fly-out-left" target="vlieg-uit-links"></name>
	<name source="fly-out-right" target="vlieg-uit-rechts"></name>
	<name source="fly-out-top" target="vlieg-uit-boven"></name>
	<name source="flyin-pause-flyout" target="vliegin-pauze-vlieguit"></name>
	<name source="large-bounce" target="grote-stuit"></name>
	<name source="med-bounce" target="gem-stuit"></name>
	<name source="multiple-bounce" target="meervoudige-stuit"></name>
	<name source="pulse" target="impuls"></name>
	<name source="small-bounce" target="kleine-stuit"></name>
	<name source="smoke" target="rook"></name>
	<name source="spiral-3D" target="spiraal-3D"></name>
	<name source="swoosh" target="gesuis"></name>
	<name source="text-scroll-3D" target="tekst-bladeren-3D"></name>
	<name source="wave" target="golf"></name>
	<name source="zoom-in-2D" target="inzoomen-2D"></name>
	<name source="zoom-in-3D" target="inzoomen-3D"></name>
	<name source="zoom-out-2D" target="uitzoomen-2D"></name>
	<name source="zoom-out-3D" target="uitzoomen-3D"></name>
</MotionPresets>